@charset "shift_jis";
/* CSS Document - postage2604 LP PC */
* {
	margin: 0;
	padding: 0;
}
#postage2604-body {
	width: 830px;
	font-size: 16px;
	line-height: 1.5;
	margin: 0 auto 50px;
	text-align:center;
}
#postage2604-body p {
	margin: 0;
}
#postage2604-body ul, #postage2604-body ol {
	list-style: none;
	padding-left: 0;
	margin: 0;
}
#postage2604-body a {
	color: #444;
}
#postage2604-body a:hover {
	text-decoration: none;
}
#postage2604-body .b {
	font-weight: bold;
}

.txt_num {
	font-size:28px;
	padding: 0px 2px;
}
.txt_bold {
	font-weight: bold;
}
.txt_blue {
	color: #00B0F0;
}

/* コンテンツ部分ラッパー */
.c_wrapper {
	padding: 0px;
}
.lp_font18 {
	font-size: 18px;
}
.lp_font15 {
	font-size: 15px;
}
.lp_font14 {
	font-size: 14px;
}

.contents_title {
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px;
	border-bottom: 4px solid #0F9ED5;
	margin: 20px auto 15px;
}
.recommend_container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-start;
}
.recommend_box {
	width: 33%;
	min-width: 100px;
	max-width: 250px;
	margin: 0px 0px 20px;
}
.recommend_box img {
	width: 100%;
}


